# Journal de bord du MOOC Reproducible Research

## Jour 1 – 4 mai 2025

### 📘 Ce que j’ai appris
Aujourd’hui, j’ai découvert :
- Le langage Markdown : comment structurer un fichier avec des titres, listes, mise en forme, liens et blocs de code.
- Les bases de GitLab : créer un fichier, faire un commit, et organiser un dépôt avec des dossiers.
- L’importance de documenter son travail au fil du temps pour une recherche plus rigoureuse.

### 🔗 Références utiles
- [Introduction à Markdown – Mooc Inria](https://inria.github.io/)
- [Documentation officielle Markdown](https://www.markdownguide.org/)

### 📊 Données quotidiennes
- Température : 24°C à Beyrouth
- Humeur : motivée et un peu curieuse 😄
- Temps passé sur le Mooc : 1h20

---

## Jour 2 – 5 mai 2025

### 📘 Ce que j’ai appris
- Comment utiliser GitLab pour explorer un historique de commits.
- L’utilisation de la commande `blame` pour retrouver qui a modifié une ligne précise.
- Comment naviguer dans un projet collaboratif avec plusieurs auteurs.

### 📊 Données quotidiennes
- Température : 25°C
- Humeur : concentrée mais fatiguée
- Temps passé : 45 minutes

---

*Je mettrai à jour ce journal au fil de ma progression dans le MOOC.*